<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Baseline elements of TEI P5 </TITLE>
<META NAME="description" CONTENT="Baseline elements of TEI P5 ">
<META NAME="keywords" CONTENT="Latex_Kern_Inline_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Inline_en.css">

<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="Latex_Kern_Inline_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<IMG WIDTH="81" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next_inactive" SRC="nx_grp_g.png"> 
<A NAME="tex2html47"
  HREF="Latex_Kern_Inline_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html45"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html49"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html48"
  HREF="Latex_Kern_Inline_en.html">General inline elements in</A>
<B> Previous:</B> <A NAME="tex2html46"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html50"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html51"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
<LI><A NAME="tex2html52"
  HREF="node3.html#SECTION00032000000000000000">X<SMALL>ML</SMALL> attributes</A>
</UL>
<!--End of Table of Child-Links-->
<HR>

<H1><A NAME="SECTION00030000000000000000">
Baseline elements of T<SMALL>EI </SMALL>P5 </A>
</H1>

<P>

<H2><A NAME="SECTION00031000000000000000"></A>
<A NAME="xml-elemente"></A>
<BR>
X<SMALL>ML</SMALL> elements
</H2>

<P>
Table <A HREF="#kern-analysis-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;w&gt;</TT> of the
module <TT> analysis</TT>, which is included in the baseline encoding.

<P>
<A NAME="300"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>analysis</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-analysis-elemente"></A></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;w&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">word</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-core-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> core</TT>, which are included in the baseline encoding.

<P>
<A NAME="303"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>core</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-core-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;hi&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">marks a word or phrase as graphically distinct from the surrounding text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;foreign&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">identifies a word or phrase as belonging to some language other than that of the surrounding text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;emph&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">marks words or phrases which are stressed or emphasized</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;q&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains material which is marked as being somehow different than the surrounding text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;quote&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a phrase or passage attributed by the narrator or author to some agency external to the text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;cit&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups the elements <TT> &lt;q&gt;</TT>, <TT> &lt;quote&gt;</TT> and <TT> &lt;bibl&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;term&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a technical term</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;choice&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups a number of alternative encodings for the same point in a text; groups the elements <TT> &lt;sic&gt;</TT>, <TT> &lt;corr&gt;</TT>, <TT> &lt;reg&gt;</TT>, <TT> &lt;orig&gt;</TT>, <TT> &lt;unclear&gt;</TT>, <TT> &lt;abbr&gt;</TT> und <TT> &lt;expan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;sic&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains text reproduced although apparently incorrect or inaccurate</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;corr&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the correct form of a passage apparently erroneous in the copy text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;reg&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a reading which has been regularized or normalized in some sense</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;orig&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a reading which is marked as following the original, rather than being normalized or corrected</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;gap&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates a point where material has been omitted</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;unclear&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a word, phrase, or passage which cannot be transcribed with certainty because it is illegible or inaudible in the source</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;rs&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a general purpose name or referring string</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a date in any format in ISO format (Gregorian Calender)</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;abbr&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains an abbreviation of any sort</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;expan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the expansion of an abbreviation</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;ref&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">defines a reference to another location</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a note or annotation</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;index&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">marks a location to be indexed for whatever purpose</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;graphic&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the location of an inline graphic, illustration, or figure</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;milestone&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">marks a boundary point separating any kind of section of a text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;pb&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">page break</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;lb&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">line break</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;cb&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">column break</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;bibl&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a loosely-structured bibliographic citation</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;title&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a title for any kind of work</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
<SPAN  CLASS="textit">Note for conversion</SPAN>
<BR>
map model.hiLike (<TT> &lt;distinct&gt;</TT>, <TT> &lt;mentioned&gt;</TT>, <TT> &lt;soCalled&gt;</TT>, <TT> &lt;gloss&gt;</TT>) <SPAN CLASS="MATH"><IMG
 WIDTH="20" HEIGHT="17" ALIGN="BOTTOM" BORDER="0"
 SRC="img1.png"
 ALT="$\rightarrow$"></SPAN> <TT> &lt;hi&gt;</TT> 
<BR>
<P>

<P><P>
<BR>

<P>
Table <A HREF="#kern-figures-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;formula&gt;</TT> of the
module <TT> figures</TT>, which is included in the baseline encoding.

<P>
<A NAME="306"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>figures</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-figures-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;formula&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups elements representing or containing graphic information</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-gaiji-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;g&gt;</TT> of the
module <TT> gaiji</TT>, which is included in the baseline encoding.

<P>
<A NAME="309"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>gaiji</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-gaiji-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;g&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">represents a non-standard character or glyph</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-linking-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;anchor&gt;</TT> of the
module <TT> linking</TT>, which is included in the baseline encoding.

<P>
<A NAME="312"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>linking</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-linking-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;anchor&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">attaches an identifier to a point within a text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-transcr-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> transcr</TT>, which are included in the baseline encoding.

<P>
<A NAME="315"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>transcr</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-transcr-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;addSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">added span of text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;delSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">deleted span of text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<P>

<H2><A NAME="SECTION00032000000000000000"></A>
<A NAME="xml-attribute"></A>
<BR>
X<SMALL>ML</SMALL> attributes
</H2>

<P>
Table <A HREF="#kernkodierung-attribute"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the attributes of the corresponding inline elements.

<P>
<A NAME="229"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
X<SMALL>ML</SMALL> attributes of inline elements in baseline encoding</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kernkodierung-attribute"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Attribut</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> lemma</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">lemmatized word form (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;w&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:lang</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">identifies the language of the word or phrase marked	(optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;foreign&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> url</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">a URL which refers to the image itself	(required)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;graphic&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> indexName</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies one of the following values: <SPAN  CLASS="textit">name, place, subject, citation, other</SPAN> (required)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;index&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> unit</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">describes the kind of section changing at this milestone with the values: <SPAN  CLASS="textit">absent, act, book, canto, poem, scene, section, stanza</SPAN> (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;milestone&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> place</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies one of the following values: <SPAN  CLASS="textit">above, below, bottom, end, inline, inspace, margin, opposite, overleaf, top</SPAN> (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> resp</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates who is responsible for the annotation	(optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> target</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the point of attachment for a note, or the beginning of the span to which the note is attached (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies one of the following values: <SPAN  CLASS="textit">annotation, gloss, citation, other</SPAN> (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> target</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">specifies the destination of the reference by supplying one or more URI References (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;ref&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies one of the following values: <SPAN  CLASS="textit">person, figure, geographic-entity, organization, other</SPAN>	(required)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;rs&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> target</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">identifier	(optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;term&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:lang</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">identifies the language of the word or phrase marked (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;term&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> notation</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies the name of a previously defined notation used for the content of the element, possible values: <SPAN  CLASS="textit">TeX, MathML, other</SPAN>	(required)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;formula&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> ref</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">points to a description of the character or glyph intended (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;g&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:id</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">identifier (required)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;anchor&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> hand</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">signifies the hand of the agent which made the intervention (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;addSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> spanTo</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the end of a span initiated by the element bearing this attribute (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;addSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> hand</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">signifies the hand of the agent which made the intervention (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;delSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> spanTo</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the end of a span initiated by the element bearing this attribute (optional)</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;delSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel-->
<IMG WIDTH="81" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next_inactive" SRC="nx_grp_g.png"> 
<A NAME="tex2html47"
  HREF="Latex_Kern_Inline_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html45"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html49"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html48"
  HREF="Latex_Kern_Inline_en.html">General inline elements in</A>
<B> Previous:</B> <A NAME="tex2html46"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html50"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
